package com.adealink.weparty.profile.edit.dialog.viewmodel

import com.adealink.frame.mvvm.livedata.ExtMutableLiveData
import com.adealink.frame.mvvm.viewmodel.BaseViewModel

enum class EditVoicePage {
    VOICE,
    EDIT
}

class EditVoiceViewModel : BaseViewModel() {

    val pageLD = ExtMutableLiveData<EditVoicePage>()

    fun showPage(page: EditVoicePage) {
        pageLD.send(page)
    }

}